
body {
    background-color: lightblue;
}

iframe{
	border: 0px solid green;
}

.icon-bar{
	color:#606060 !important;
}

.news{
    height: 200px;
    overflow: scroll;
}

.events{
    height: 200px; 
    overflow: scroll;
}


.display_news_events{
   height: 250px; 
   background: grey;
   padding: 5px; 
}

.display_news_events img{
    width:95%;
}

.other{
    padding:10px;
    height: 250px;
    background: pink;
}



.page-wrap{
    min-height: 100%;
    margin-bottom: -142px
}

.page-wrap:after{
    content"";
    display: block;
}


footer, .page-wrap:after{
    height: 142px;
}

footer{
    padding: 5px;
    text-align: center;
}